@charset "UTF-8";
/*=======================================
トップページ
=========================================*/
.l-kv {
  background: url(../img/common/bg2.png) center top;
  margin-bottom: 52px;
}
.l-kv .bx-wrapper {
  margin-bottom: 0;
}
.l-kv .bx-wrapper .bx-controls-direction a {
  width: 20px;
  height: 74px;
  margin-top: -37px;
  background-position: center center;
  background-repeat: no-repeat;
}
.l-kv .bx-wrapper .bx-controls-direction a.bx-prev {
  left: 0;
  background-image: url(../img/top/kv_icon-prev.svg);
}
.l-kv .bx-wrapper .bx-controls-direction a.bx-next {
  right: 0;
  background-image: url(../img/top/kv_icon-next.svg);
}
.l-kv .bx-wrapper .bx-pager {
  padding-top: 0;
  bottom: -5px;
}
.l-kv .bx-wrapper .bx-pager.bx-default-pager a {
  background: #fff;
}
.l-kv .bx-wrapper .bx-pager.bx-default-pager a:hover, .l-kv .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #ABABAB;
}

.p-top__activity {
  float: right;
  width: 47%;
}
.p-top__activity .content li {
  border-bottom: 1px solid #CACACA;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.p-top__activity .content li:last-child {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}
.p-top__activity .content li a {
  display: block;
  *zoom: 1;
  color: #333;
}
.p-top__activity .content li a:after {
  display: block;
  content: "";
  clear: both;
}
.p-top__activity .content li a:hover h3 {
  text-decoration: underline;
}
.p-top__activity .content li .img1 {
  float: left;
  width: 140px;
}
.p-top__activity .content li .txt1 {
  float: right;
  width: calc(100% - 165px);
}
.p-top__activity .content li .txt1 .category {
  font-size: 14px;
  font-size: 1.4rem;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  border: 1px solid #DF262B;
  text-align: center;
  min-width: 100px;
  line-height: 120%;
  padding: 3px 5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 8px;
  color: #DF262B;
}
.p-top__activity .content li .txt1 .date {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 140%;
}
.p-top__activity .content li .txt1 h3 {
  font-weight: normal;
}
.p-top__activity .bnr {
  border-top: 1px solid #CACACA;
  margin-top: 20px;
  padding-top: 20px;
}
.p-top__fb {
  float: left;
  width: 47%;
}
.p-top__fb .sns li {
  margin-top: 15px;
}
.p-top__fb .sns li:first-child {
  margin-top: 0;
}
.p-top__cheering {
  margin-top: 95px;
  background: url(../img/common/bg1.png) center top;
  padding-top: 65px;
  padding-bottom: 80px;
  margin-bottom: 90px;
}
.p-top__cheering .heading {
  text-align: center;
  margin-bottom: 40px;
}
.p-top__cheering .heading h2 {
  font-size: 30px;
  font-size: 3rem;
  line-height: 140%;
  font-weight: normal;
  margin-bottom: 6px;
  font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.p-top__cheering .heading h2 em {
  font-size: 35px;
  font-size: 3.5rem;
  color: #DF262B;
}
.p-top__cheering .heading .lead {
  font-size: 17px;
  font-size: 1.7rem;
  line-height: 140%;
  margin-bottom: 15px;
}
.p-top__cheering .content ul {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.p-top__cheering .content ul:before, .p-top__cheering .content ul:after {
  display: none;
}
.p-top__cheering .content li {
  width: 28.1818%;
  margin-left: 7.7273%;
}
.p-top__cheering .content li:nth-child(3n+1) {
  margin-left: 0;
}
.p-top__cheering .content li a {
  display: block;
  background: #DF262B;
  text-align: center;
  color: #fff;
  padding: 30px 15px;
}
.p-top__cheering .content li a:hover {
  text-decoration: none;
}
.p-top__cheering .content li h3 {
  max-width: 235px;
  margin-left: auto;
  margin-right: auto;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 120%;
  margin-bottom: 20px;
  padding-top: 12px;
  padding-bottom: 12px;
}
.p-top__cheering .content li h3 span {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  background: url(../img/common/arrow_1-white.svg) no-repeat right center;
  background-size: 7px 11px;
  padding-right: 30px;
  padding-left: 30px;
}
.p-top__cheering .content li p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 140%;
  font-weight: bold;
}
.p-top__song {
  background: #F8F8F8;
  padding-top: 60px;
  padding-bottom: 45px;
}
.p-top__song li {
  float: left;
  width: 48.1819%;
  margin-left: 3.6362%;
}
.p-top__song li:nth-child(2n+1) {
  clear: both;
  margin-left: 0;
}
.p-top__bnr ul{
  margin-top: 40px;
}
.p-top__bnr ul li{
  float: left;
  width: 32%;
  margin-right: 2%;
}
.p-top__bnr ul li:nth-child(3n){
  margin-right: 0;
}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .l-kv {
    margin-bottom: 42px;
  }
  .l-kv .c-wrap {
    padding-left: 0;
    padding-right: 0;
  }
  .l-kv .bx-wrapper .bx-pager.bx-default-pager a {
    width: 7px;
    height: 7px;
  }
  .l-kv .bx-wrapper .bx-controls-direction a {
    background-size: contain;
    width: 10px;
    height: 37px;
    margin-top: -18px;
  }
  .l-kv .bx-wrapper .bx-controls-direction a.bx-next {
    right: 5px;
  }
  .l-kv .bx-wrapper .bx-controls-direction a.bx-prev {
    left: 5px;
  }

  .p-top__activity, .p-top__fb {
    float: none;
    width: auto;
  }
  .p-top__fb {
    margin-bottom: 35px;
  }
  .p-top__activity .content li {
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
  .p-top__activity .content li:last-child {
    border-bottom: 0;
  }
  .p-top__activity .content li .img1 {
    width: 24.6478%;
  }
  .p-top__activity .content li .txt1 {
    width: 71.8309%;
  }
  .p-top__activity .content li .txt1 .category {
    font-size: 10px;
    font-size: 1rem;
    width: 70px;
    margin-bottom: 4px;
  }
  .p-top__activity .content li .txt1 .date {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .p-top__activity .bnr {
    padding-top: 15px;
    margin-top: 15px;
  }
  .p-top__cheering {
    margin-top: 30px;
    margin-bottom: 35px;
    padding-top: 30px;
    padding-bottom: 48px;
  }
  .p-top__cheering .heading {
    margin-bottom: 30px;
  }
  .p-top__cheering .heading h2 {
    margin-bottom: 10px;
    font-size: 25px;
    font-size: 2.5rem;
  }
  .p-top__cheering .heading h2 em {
    font-size: 29px;
    font-size: 2.9rem;
  }
  .p-top__cheering .heading .lead {
    font-size: 15px;
    font-size: 1.5rem;
  }
  .p-top__cheering .content ul {
    display: block;
  }
  .p-top__cheering .content li {
    width: auto;
    margin-left: 0;
    margin-bottom: 15px;
  }
  .p-top__cheering .content li:last-child {
    margin-bottom: 0;
  }
  .p-top__cheering .content li h3 {
    font-size: 22px;
    font-size: 2.2rem;
  }
  .p-top__cheering .content li p {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .p-top__song {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .p-top__song li {
    float: none;
    width: auto;
    margin-left: 0;
    margin-bottom: 15px;
  }
  .p-top__song li:last-child {
    margin-bottom: 0;
  }
  .p-top__bnr ul{
    margin-top: 20px;
  }
  .p-top__bnr ul li{
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
  }
  .p-top__bnr ul li img{
    width: 100%;
    height: auto;
  }
  .p-top__bnr ul li:last-child{
    margin-bottom: 0;
  }
}
